.navbar {
  background-color: #2C3333;
  padding: 5px;
  color: white;
  display: flex;
  justify-content: space-between;
}

.navbar img{
  width: 55px;
  height: 55px;
  border-radius: 100%;
  object-fit: cover;
}

.banner{
  width: 100%;
  height: 200px;
}

.article{
  padding: 10px;
}

.article img{
  margin-top: 10px;
  width: 150px;
  height: 150px;
}